Support » Plugin: WooCommerce » php.error email templates

  • Resolved EdwinWerner

    (@edwinwerner)


    Hi,
    Next to the problems others experience with the database update I also encountered a problem with my email templates after updating to version 3.6.1.
    WooCommerce email customizer (3.5.5) templates are no longer being displayed on the editing screen and instead of that it says a php.error occured. I also tried updating the outdated templates (cart.php / admin-cancelled-order.php / customer-new-account.php / customer-note.php). Same result: php.error

    After falling back to version 3.5.8 everything is working perfectly again. What do you recommend. Sit this one out and wait for version 3.6.2 or 3.7?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author peterfabian1000

    (@peterfabian1000)

    Hi @edwinwerner

    Which version of WC Email Customizer do you use? There has been a recent update to version 1.1.10 which should address WC 3.6 compatibility.

    EdwinWerner

    (@edwinwerner)

    Hi @peterfabian1000

    I am using WooCommerce Email Customizer 3.2.3 (by cxThemes) plugin, which has been tested up till WC 3.5.5
    I am reading multiple messages on this issue on the plugin-page: https://codecanyon.net/item/email-customizer-for-woocommerce/8654473/comments
    So I suppose it is the plugin that is causing the problems. Never had any (there mentioned) problems with this plugin before.

    Plugin Author peterfabian1000

    (@peterfabian1000)

    I see, I assumed you’re using the one from WooCommerce.

    In this case unfortunately, I think, you would need to get in touch with the author of the plugin and wait until they update the plugin compatibility.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘php.error email templates’ is closed to new replies.